
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:27px;}

.box-head {
	font-family: 'Cambo', serif;
	font-size:22px;
	line-height:26px;
	font-weight:normal;
	margin:1px 0 10px 15px;
	color:#070707;
	letter-spacing:-1px;
}
.box-head a {
	text-decoration:none;
	color:#070707;
}
.box-head a:hover {
	color:#c60651;
}

.box-body {}

.box-body ul {margin:0; padding:1px 0 0 0; list-style:none;}
.box-body ul li {
	padding:0 0 0 15px;
}
.box-body ul li a {
	text-decoration:none;
	color:#575656;
	font-size:13px;
	line-height:24px;
	background:url(../images/marker1.gif) no-repeat left 4px;
	padding:0 0 0 13px;
	font-family: 'Droid Sans', sans-serif;
}
.box-body ul li a:hover {
	color:#c60651;
}
.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected{
	color:#c60651;
}

.box-body ul li.category-top a{
  font-size: 1.25em;
  line-height:25px;
}

.box-body ul li.category-subs a{
  font-size: 1.2em;
}

.box-body ul li.category-products a{
	text-transform:lowercase;
}
.catDescContent{
	color:#fff;
}
.box-body ol {margin:0; padding:0; list-style:decimal inside;}
.box-body ol li {
	color:#070707;
	font-size:21px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	padding:0 0 0 15px;
	line-height:25px;
}
*+html .box-body ol li{
	line-height:28px;
	display:block;
}
.box-body ol li a {
	text-decoration:none;
	color:#575656;
	font-size:13px;
	line-height:24px;
	font-family: 'Droid Sans', sans-serif;
}

.box-body ol li a:hover {
	color:#c60651;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}
#orderhistory li a{
	padding:0;
	background:none;
}

/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}
#bannerbox .box-head,
#bannerbox2 .box-head,
#bannerboxall .box-head{ display:none;}
#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center; }
#featured .box-body .name{
	display:inline-block;
	margin:12px 0;
}
#featured .box-body .name:hover{
	color:#c60651;
}
#featured .box-body .normalprice { color:#cccccc;
	font-size:19px;
	line-height:1.2em;
	font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#0e0e0e;
	font-size:25px;
	line-height:1.2em;
	font-weight:normal;}


#whatsnew {}
#whatsnew .box-body{ text-align:center; }
#whatsnew .box-body .name{
	display:inline-block;
	margin:12px 0;
}
#whatsnew .box-body .name:hover{
	color:#c60651;
}
#whatsnew .box-body .normalprice {color:#cccccc;
	font-size:19px;
	line-height:1.2em;
	font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#0e0e0e;
	font-size:25px;
	line-height:1.2em;
	font-weight:normal;}


#specials {}
#specials .box-body{ text-align:center; }
#specials .box-body .name{
	display:inline-block;
	margin:12px 0;
}
#specials .box-body .name:hover{
	color:#c60651;
}
#specials .box-body .normalprice { color:#cccccc;
	font-size:19px;
	line-height:1.2em;
	font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#0e0e0e;
	font-size:25px;
	line-height:1.2em;
	font-weight:normal;}


#reviews {}
#reviews .box-body{ text-align:center;}
#reviews .box-body a{ text-decoration:none;}
#reviews .box-body a:hover{
	color:#c60651;
}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {
}
#search .box-body{
	overflow:hidden;
}
#search input{  background:none; vertical-align:middle; float:left; overflow:hidden; height:30px; cursor:pointer; padding:2px 3px; background:#e9e9e9;}
#search .input1{ border:solid 1px #cfcfcf; width:190px!important; padding:2px 3px;  margin:0 2px 0 45px; cursor:text; height:24px; background:#fff;}
#search .advsearch{ overflow:hidden; clear:both; float:right; margin:10px 0 0 0;}

#manufacturers {}
#manufacturers .box-body {text-align:center;  padding: 0 20px;}


#currencies {}
#currencies .box-body {text-align:center; padding: 0 20px;}
#currencies select{ width:90%;}

#tellafriend {}
#tellafriend .box-body{ text-align:center;}
#tellafriend .no-border input{ border:solid 0px; padding:0; }

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
#shoppingcart li a{
	background:none;
	padding:0;
}

/* ----------- Location Box ------------------- */

#location_change{
  display: none;
}

.location_change_blackbox{
  background-color: black;
  z-index: 999;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}

.location_change_whitebox{
  background-color: white;
  z-index: 1000;
  border: 5px solid #d2acd1;
  position: fixed;
  text-align: left;
  
  top: 50%;
  left: 50%;
  width: 450px;
  margin-left: -250px;
  height: 200px;
  margin-top: -150px;
  padding: 25px;
}

#location_change ul li{
  margin-top: 15px;
  list-style: circle;
}
#location_change ul li div{
  cursor: pointer;
  text-decoration: underline;
}
#location_change ul li div:hover{
  color: #d2acd1;
}

#location_change .info{
  position: absolute;
  bottom: 10px;
}

.messageStackCaution .products_min{
  display: inline !important;
}
